/*
Theme Name: Graphene Child
Theme URI: http://www.absurdintellectual.com/
Description: Child theme for the Graphene theme
Author: Grant Hamilton
Author URI: http://www.absurdintellectual.com/
Template: graphene
Version: 0.1.0
*/
@import url("../graphene/style.css");
/* My modifications below */
/* remove frame around images */
.entry-content img{
   border:none;
}
/* increase header from 900px to 1000px */
#container{
margin:0 auto;
background:url(http://www.absurdintellectual.com/wp-content/themes/graphene-child/images/sprite_v.png) left top repeat-y;
width:1032px;
}
#top-bar{
height:54px;
background:url(http://www.absurdintellectual.com/wp-content/themes/graphene-child/images/sprite_h.png) left -196px repeat-x #000;
width:1000px;
margin-left:16px;
}
#header{
background-color:#000;
background-repeat:no-repeat;
height:198px;
margin-left:16px;
width:1000px;
}
#header h1{
position:relative;
top:80px;
left:38px;
width:952px;
font:bold 28px "Trebuchet MS";
}
#header h1 a, #header h1 a:visited{
	text-decoration:none;
	}
#header h2{
	color:#000;
	border-bottom:none;
	position:relative;
	top:80px;
	width:952px;
	left:38px;
	}
#header_img_link{
	text-decoration:none;
	width:1000px;
	height:198px;
	display:block;
	position:absolute;
	}
.sidebar-wrap #searchsubmit{
	float:right;
	margin-top:10px;
	}
.sidebar-wrap #s{
	width:160px;
	}
#nav{
height:26px;
background:url(http://www.absurdintellectual.com/wp-content/themes/graphene-child/images/sprite_h.png) left top repeat-x gray;
width:1000px;
margin-left:16px;
border-bottom:3px solid #fff;
padding-top:3px;
}
/* increase content from 900px to 1000px */
#content{
background:#e3e3e3;
width:1000px;
padding-bottom:20px;
margin-left:16px;
border-top:21px solid #e3e3e3;
}
/* increase content from 600px to 700px */
}
#content-main{
width:700px;
float:left;
}
/* increase posts by 100px */
.one_column #content-main{
	float:none;
	width:1000px;
	}
.post{
	width:658px;
	padding:25px 18px 20px 24px;
	background:#fff;
	margin-bottom:10px;
	-moz-border-radius-topright:30px;
	-webkit-border-top-right-radius:30px;
	border-top-right-radius:30px;
}
.one_column .post{
	width:958px;
	-moz-border-radius-topright:0;
	-webkit-border-top-right-radius:0;
	border-top-right-radius:0;
	}
.entry{
width:600px;
padding:0;
margin:0;
float:right;
}
.page .entry, .nodate{
	width:655px;
	}
.one_column .entry{
	width:965px;
	}
/* increase footer by 100px */
#footer{
background:url(http://www.absurdintellectual.com/wp-content/themes/graphene-child/images/sprite_h.png) left -100px repeat-x #000;
margin-left:16px;
height:66px;
width:1000px;
}
#developer{
	height:24px;
	width:350px;
	float:right;
	margin-right:5px;
	color:#abb1aa;
	font:normal 11px tahoma;
	padding-top:26px;
	text-align:right;
}